@import url(//fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600);
@import url(reset.css);
/*+clearfix {*/
#mapaweb:after, #mapaweb A:after, #mapaweb A:hover:after, .paginacion:after, #cabecera_tol:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
#mapaweb, #mapaweb A, #mapaweb A:hover, .paginacion, #cabecera_tol {
	display: block;
	*height: 1px;
}
/*+}*/
@font-face {
	font-family: 'Berlin';
	src: url('BerlinSansFBRegular.ttf') format('truetype');
}
@font-face {
	font-family: 'BerlinLt';
	src: url('BerlinSansLight.ttf') format('truetype');
}
@font-face {
	font-family: 'BerlinBold';
	src: url('BerlinSansFBBold.ttf') format('truetype');
}
@font-face {
	font-family: 'BerlinDemiBold';
	src: url('BerlinSansFBDemiBold.ttf') format('truetype');
}
@media screen {
	.images-on #logo {
		/*background-image: url(../imgs/logo2017_m.png);*/
		background-image: url(/imgs/logo_m.svg);
		background-size: 197px 96px;
		background-repeat: no-repeat !important;
		text-indent: -1000000px !important;
		overflow: hidden;
	}
}
#logo {
	display: block;
	width: 197px;
	height: 96px;
	margin: 0 auto 15px;
}
A {
	text-decoration: none;
	color: #997719;
}
P {
	color: #5B5B5B;
	line-height: 20px;
	margin-bottom: 20px;
}
TEXTAREA, INPUT:not([type=checkbox]) {
	color: #5B5B5B;
	box-sizing: border-box;
	padding: 5px 5px 3px;
	border: 1px solid #997719;
}
BUTTON {
	width: 120px;
	background: #9D7601;
	border: none;
	padding: 3px 0;
	color: #FFF;
	font-size: 0.8em;
	margin-top: 10px;
	cursor: pointer;
}
STRONG {
	font-weight: 600;
}
FORM:not(#buscar) FIELDSET LEGEND {
	display: none;
}
ABBR[title] {
	border-bottom: none;
}
.mensaje {
	color: #000000;
	background-color: #EAFFD5;
	border: 1px solid #6C0;
	padding: 15px;
	text-align: center;
	width: 90%;
	margin: 20px auto;
	display: none;
}
.mensaje.error {
	background-color: #FFD5D5;
	border: 1px solid #C00;
}
BODY {
	font-family: 'Source Sans Pro';
	margin-top: 10px;
	overflow-x: hidden;
}
BODY #cabecera, #bInicio .destacada ARTICLE, #indicador, #menu, #carrito {
	width: 90%;
	max-width: 1180px;
	margin: 0 auto;
}
BODY #cabecera {
	position: relative;
	margin-bottom: 30px;
}
#cabecera #menu-superior {
	text-align: right;
	font-size: 14px;
}
#cabecera #menu-superior A {
	color: #C69A03;
}
#cabecera #redes-sociales {
	position: absolute;
	bottom: 0;
	z-index: 1;
}
#cabecera #redes-sociales A {
	margin-right: 15px;
}
#cabecera #menu-superior A:first-of-type:after {
	content: "|";
	margin: 0 10px;
}
#buscar {
	margin-top: 10px;
	position: relative;
}
#buscar:after {
	content: url('../imgs/buscar2017.png');
	position: absolute;
	bottom: 4px;
	right: 8px;
}
#buscar INPUT {
	color: #C69A03;
	background: #F5F5F5;
	border: none;
	padding: 3px 5px;
	width: 130px;
}
#buscar INPUT::-webkit-input-placeholder {
	color: #C69A03;
	opacity: 0.5;
}
#bInicio #MPInicio, #bActualidad #MPActualidad, #bCienciaycaza #MPCienciaycaza, #bConsultoria #MPConsultoria, #bAula #MPAula, #bQuienes #MPQuienes, #bTienda #MPTienda {
	font-weight: 600;
}
.titulo {
	text-transform: uppercase;
	padding: 5px 12px;
	display: inline-block;
	color: #FFF;
	font-size: 14px;
	background-color: #997719;
}
.sanidad .titulo {
	background-color: #7E821F;
}
.cyc .titulo {
	background-color: #CBCC12;
}
.actualidad .titulo {
	background-color: #C69A03;
}
.aula .titulo, #bAula HEADER.noticia .titulo {
	background-color: #EB960D;
}
#bInicio SECTION.sup {
	width: 90%;
	overflow: hidden;
	margin: 0 auto 20px;
	max-width: 380px;
}
#bInicio SECTION.destacada {
	background-color: #F9F5E6;
	width: 100%;
	max-width: 100%;
}
#bInicio .destacada ARTICLE {
	width: 100%;
	padding: 20px 0;
}
#bInicio SECTION ARTICLE DIV {
	position: relative;
}
#bInicio .sup SECTION DIV {
	height: auto;
	max-height: 380px;
	margin: 0 auto;
}
#bInicio SECTION.destacada DIV {
	max-height: 500px;
}
#bInicio SECTION.sup IMG {
	height: auto;
	width: 100%;
	max-height: 258px;
}
#bInicio SECTION.destacada IMG {
	max-height: 573px;
}
#bInicio .sup ARTICLE HEADER {
	margin: 10px auto 20px;
	z-index: 1;
}
#bInicio .destacada ARTICLE HEADER {
	width: 90%;
}
#bInicio ARTICLE HEADER H2 {
	font-family: Berlin;
	font-size: 22px;
	margin: 10px 0;
}
#bInicio ARTICLE HEADER P {
	color: inherit;
}
#bInicio .destacada ARTICLE HEADER H2 {
	font-size: 38px;
}
#bInicio SECTION:not(.destacada) P {
	font-size: 14px;
	line-height: 1.2em;
}
#barra-indicador {
	padding: 10px 0;
	background-color: #F9F5E6;
	font-size: 15px;
	color: #997719;
	margin-bottom: 30px;
	line-height: 18px;
}
FOOTER {
	margin-top: 75px;
	padding: 20px 0 15px;
	color: #FFF;
	background-color: #684E02;
	text-align: center;
	clear: both;
}
FOOTER A {
	color: #FFF;
}
FOOTER A[href^=mailto]:before {
	content: url(/imgs/email.png);
	margin-right: 5px;
	vertical-align: middle;
}
FOOTER A[href^=tel]:before {
	content: url(/imgs/telefono.png);
	margin-right: 5px;
	vertical-align: middle;
}
FOOTER .contacto {
	margin-bottom: 40px;
}
FOOTER .contacto :first-child {
	font-size: 24px;
	font-weight: 400;
}
FOOTER .contacto > * {
	display: block;
	font-weight: 300;
	margin-bottom: 10px;
}
FOOTER .menu-footer > A {
	display: block;
	font-weight: 300;
	margin-bottom: 8px;
	font-size: 15px;
}
FOOTER .copyright {
	margin-top: 30px;
	font-weight: 300;
	font-size: 14px;
	opacity: 0.6;
}
/*Noticia*/
.noticia FIGURE {
	height: auto;
	max-height: 500px;
	overflow: hidden;
	position: relative;
	margin-bottom: 30px;
	cursor: pointer;
}
.noticia FIGURE IMG {
	height: auto;
	width: 100%;
	max-height: 573px;
}
.noticia HEADER {
	margin: 10px auto 20px;
	width: 90%;
	z-index: 2;
}
.noticia HEADER H2 {
	font-family: Berlin;
	margin: 10px 0;
	font-size: 38px;
	color: #997719;
}
.noticia HEADER P {
	color: #997719;
	font-size: 14px;
}
.noticia HEADER .latin {
	font-size: 14px;
	display: block;
	margin-top: 10px;
}
#centro-noticia {
	width: 90%;
	margin: 0 auto;
}
.noticia ASIDE.izquierda {
	width: 90%;
	margin: 0 auto;
}
.noticia ASIDE.izquierda .titulo {
	background: none;
	color: #997719;
	text-transform: uppercase;
	padding: 0;
	margin-bottom: 20px;
}
.compartir .fb {
	display: inline-block;
	background: url(/imgs/fb.png) no-repeat;
	text-indent: -1000px;
	width: 9px;
	margin: 0 20px;
}
.compartir .tw {
	display: inline-block;
	background: url(/imgs/tw.png) no-repeat;
	text-indent: -1000px;
	width: 20px;
}
.noticia > .fecha {
	display: block;
	width: 90%;
	margin: 20px auto;
}
/*#centro-noticia .noticia p, .texto-comentario, #quienes.listado p {
  color: #5B5B5B;
  line-height: 20px;
  margin-bottom: 20px;
}*/
#AddComentario {
	display: none;
}
#derecha {
	max-width: 300px;
	margin: 0 auto;
}
#derecha .aula {
	background: url(/imgs/logo_lateral.png) 100% 44px no-repeat #F5F5F5;
	padding: 15px 22px 35px;
	width: 100%;
	box-sizing: border-box;
}
#derecha .aula > P:first-child {
	color: #919191;
	font-size: 15px;
	letter-spacing: -0.2px;
	line-height: initial;
	margin-bottom: 0;
}
#derecha .aula H2 A {
	color: inherit;
}
#derecha .aula H2 {
	margin: 2px 0;
	color: #EB960D;
	font-size: 32px;
	font-family: Berlin;
}
#derecha .aula H2:not(:first-of-type) {
	text-align: center;
	margin: 20px 0;
}
#bInicio #derecha .aula H2 {
	font-size: 38px;
}
#derecha .aula H2 + SMALL {
	display: block;
	font-size: 14px;
	/*margin-bottom: 50px;*/
	color: #EB960D;
}
#derecha .aula H2 + SMALL:after {
	display: block;
	content: " ";
	background: #FFF;
	height: 22px;
	margin: 43px -22px 10px;
}
#derecha .aula .aula72 {
	overflow: hidden;
	position: relative;
}
#derecha .aula .aula72 P {
	position: absolute;
	bottom: 15px;
	left: 10px;
	text-transform: uppercase;
	font-size: 14px;
	padding: 5px 12px;
	margin: 0;
	color: #FFF;
	background-color: #EB960D;
	line-height: 14px;
	pointer-events: none;
}
#derecha .aula H3 {
	margin: 10px 0 3px;
}
#derecha .aula H3 A {
	color: #3C3C3C;
	font-size: 15px;
}
#bInicio #derecha .aula H3 A {
	font-size: 16px;
}
.disponibilidad-si {
	font-size: 13px;
	font-weight: 600;
	color: #00D800;
}
.disponibilidad-no {
	color: #333;
	font-size: 13px;
	font-weight: 600;
}
#derecha .aula ARTICLE {
	margin-bottom: 35px;
}
#derecha .aula .ver_todos {
	display: block;
	background-color: #EB960D;
	color: #FFF;
	text-align: center;
	padding: 13px 0;
}
.ilbup {
	display: block;
	padding-top: 8px;
	background: url("/imgs/pub_horizontal.gif") no-repeat scroll 50% 0 transparent;
	text-align: center;
}
#derecha .ilbup {
	display: block;
	padding-top: 8px;
	background: url("/imgs/pub_horizontal.gif") no-repeat scroll 50% 0 transparent;
	margin: 30px 0;
}
.redes-sociales {
	text-align: center;
	font-weight: 300;
	font-size: 14px;
	text-transform: uppercase;
	color: #3C3C3C;
}
.redes-sociales .fb {
	display: inline-block;
	background: url(/imgs/fb_negro.png) no-repeat;
	text-indent: -10000px;
	width: 9px;
	height: 19px;
	vertical-align: text-bottom;
	margin-left: 20px;
}
.redes-sociales .tw {
	display: inline-block;
	background: url(/imgs/tw_negro.png) no-repeat;
	text-indent: -10000px;
	width: 21px;
	height: 17px;
	vertical-align: text-bottom;
	margin-left: 20px;
}
#centro-noticia .ilbup IMG {
	max-width: 100%;
	height: auto;
	max-height: 90px;
}
#centro-noticia .ilbup {
	margin: 100px 0;
}
.registrate {
	font-size: 15px;
	color: #919191;
	font-weight: 400;
	padding: 15px 22px 18px;
	background: url(/imgs/gente.png) 95% 80% no-repeat #F9F4E5;
	margin-bottom: 25px;
}
.registrate STRONG {
	display: block;
	font-family: Berlin;
	font-size: 32px;
	color: #997719;
	font-weight: 400;
	margin-top: 15px;
}
#bInicio .registrate {
	clear: both;
	font-size: 16px;
}
#bInicio .registrate STRONG {
	font-size: 38px;
}
#bInicio .registrate SMALL {
	font-size: 14px;
	color: #997719;
	font-size: 14px;
	line-height: 20px;
	text-transform: uppercase;
	margin-top: 10px;
	display: block;
}
.datos-comentador {
	margin: 20px 0 5px;
}
.datos-comentador > * {
	display: inline-block;
	color: #997719;
}
.datos-comentador > .fecha {
	color: #CCC;
	margin-left: 5px;
	font-size: 13px;
}
#comentarios {
	margin: 30px 0;
}
#cuentaycomenta .titulo {
	background: none;
	color: #997719;
	font-family: Berlin;
	font-size: 32px;
	text-transform: lowercase;
	margin: 0;
	padding: 0;
}
.texto-comentario P {
	margin-top: 0px;
	font-size: 14px;
}
#envioComentario TEXTAREA {
	display: block;
	width: 100%;
	height: 150px;
	margin: 5px 0 10px;
}
#envioComentario {
	margin: 20px 0 50px;
}
#escribircomentario, .matricularse A {
	background: #F9F5E6;
	color: #9D7601;
	padding: 5px 10px;
}
.escribir-comentario {
	margin-top: 20px;
	display: block;
}
#envioComentario BUTTON {
	display: block;
	margin-top: 20px;
}
#envioComentario #politica {
	margin: 0 5px 0 0;
}
#envioComentario LABEL[for=politica] {
	font-size: 14px;
}
SECTION.listado H2 {
	display: block;
	font-family: Berlin;
	font-size: 32px;
	color: #997719;
	font-weight: 400;
	margin-bottom: 10px;
}
SECTION.listado HEADER {
	margin-bottom: 30px;
}
SECTION.listado {
	width: 90%;
	margin: 0 auto 60px;
}
SECTION.listado FORM LABEL {
	display: block;
	margin: 10px 0 20px;
}
SECTION.listado FORM LABEL STRONG {
	display: block;
	font-weight: 400;
}
SECTION.listado FORM LABEL INPUT:not([type=checkbox]) {
	margin-top: 5px;
	width: 100%;
	max-width: 600px;
}
#datosusuario LABEL[for="newsletter"] STRONG {
	display: inline;
	vertical-align: middle;
	margin-left: 5px;
}
#matricula {
	display: none;
}
.matricularse {
	margin-top: 50px;
	overflow: hidden;
}
.matricularse A {
	margin-top: 20px;
	display: inline-block;
}
#contenedorcuerpo .documento {
	margin: 20px 0;
}
#contenedorcuerpo .imagenes {
	list-style-type: none;
	margin-top: 20px;
}
#contenedorcuerpo .imagenes LI {
	display: inline-block;
}
#contenedorcuerpo .imagenes LI:not(:first-of-type) {
	margin-left: 20px;
}
#preguntas-frecuentes H3, #privacidad H1, #consultoria ARTICLE H3 {
	margin: 30px 0 10px;
	font-weight: bold;
}
#privacidad P, #consultoria ARTICLE P {
	margin: 10px 0 20px;
}
#privacidad ARTICLE UL {
	margin-left: 40px;
	list-style-type: square;
	margin-top: -15px;
	font-size: 14px;
}
#consultoria #avisolegal P {
	font-style: italic;
	font-size: 14px;
}
#consultoria #mensaje {
	/*color: #735600;*/
	/*background-color: #F6EFDD;*/
	/*border: 1px solid #735600;*/
	border-radius: 2px;
	padding: 10px;
	margin: 30px 10px 30px 0;
	text-align: center;
	line-height: 20px;
}
#mapaweb > UL {
	margin-top: 50px;
}
#mapaweb > UL > LI {
	margin: 0 20px 50px 50px;
	float: left;
	font-size: 25px;
	display: block;
	list-style-type: none;
}
#mapaweb UL UL {
	margin-top: 5px;
}
#mapaweb LI LI {
	margin: 0 0 0 50px;
	line-height: 25px;
	font-size: 16px;
	list-style-type: square;
	color: #CC9900;
}
/*[clearfix]*/
#mapaweb, #mapaweb A, #mapaweb A:hover {
	color: #423201;
}
SECTION.listado HEADER H2 SPAN {
	display: block;
	font-style: italic;
	color: #C90;
	font-size: 15px;
	margin-top: 5px;
}
#bVideo IFRAME {
	width: 100%;
	height: 300px;
}
.roles SPAN {
	display: block;
	margin: 10px 15px;
	font-weight: bold;
	font-style: italic;
}
#quienes.listado IMG {
	margin: 20px auto;
	display: block;
}
#nosotros FIGURE IMG {
	width: 100%;
	height: auto;
}
#filtro {
	margin: 20px 0;
}
#filtro SELECT {
	width: 100%;
}
#filtro SPAN {
	display: none;
}
.listado ARTICLE {
	margin-bottom: 30px;
}
.listado ARTICLE DIV.listado145 {
	overflow: hidden;
}
.listado ARTICLE DIV.listado145 IMG {
	width: 100%;
	height: auto;
}
.listado ARTICLE H1 {
	font-family: Berlin;
	margin: 10px 0 0px;
	font-size: 20px;
}
.listado ARTICLE .fecha {
	margin: 2px 0 10px;
	display: block;
	font-size: 14px;
}
.listado ARTICLE P {
	font-size: 14px;
}
.no-comentarios {
	font-size: 11px;
	color: #959287;
	text-transform: uppercase;
}
.img-coment {
	/*float: left;*/
	display: inline-block;
	background-image: url(../imgs/coment.png);
	width: 17px;
	height: 14px;
	font-size: 10px;
	text-align: center;
	vertical-align: top;
	margin: 4px 5px 4px 0px;
	padding: 0;
	color: #FFF;
}
.paginacion UL LI {
	float: left;
	display: block;
	margin-left: 5px;
	padding: 5px 0;
	text-align: center;
	font-size: 14px;
	color: #735600;
}
.paginacion UL LI.activo {
	background-color: #FFF;
	padding: 5px 10px;
	font-size: 14px;
	color: #735600;
}
.paginacion UL LI A {
	color: #735600;
	background-color: #F6EFDD;
	padding: 5px 10px;
	border-radius: 2px;
}
.paginacion UL LI A:hover {
	background-color: #735600;
	color: #F6EFDD;
}
/*[clearfix]*/
.paginacion {
}
/* TOL */
/*[clearfix]*/
#cabecera_tol {
	margin: 0 0 25px;
}
#cabecera_tol > H2 {
	font-size: 34px;
	line-height: 36px;
	color: #423201;
	display: inline-block;
}
#cabecera_tol > DIV {
	float: right;
	font-size: 14px;
	background: url('../imgs/carrito_marron.png') no-repeat scroll 0% 100%;
	padding: 10px 0 0 45px;
}
#cabecera_tol > DIV > SPAN {
	color: #423201;
	font-weight: bold;
}
#cabecera_tol > DIV > A {
	display: block;
	text-align: right;
	color: #9D7601;
	font-weight: bold;
}
SECTION#tienda {
	text-align: center;
	margin-bottom: 40px;
}
SECTION#tienda ARTICLE {
	/*float: left;*/
	display: inline-block;
	margin: 10px 10px 0 0;
	width: 200px;
	border: 1px solid #F2F1DF;
	padding: 5px;
	position: relative;
	min-height: 300px;
}
SECTION#tienda ARTICLE > A {
	width: 200px;
	height: 150px;
	display: block;
	overflow: hidden;
}
SECTION#tienda ARTICLE H3 {
	color: #423201;
	margin: 10px 0 15px;
	font-weight: bold;
	height: 32px;
	overflow: hidden;
}
SECTION#tienda P {
	font-size: 14px;
	line-height: 16px;
	color: #8D8D8D;
	font-weight: bold;
	padding-left: 3px;
	height: 32px;
	overflow: hidden;
}
SECTION#tienda .precio {
	text-align: center;
	font-weight: bold;
	font-size: 20px;
}
SECTION#tienda FOOTER {
	color: #9D7601;
	background-color: #FFF;
	margin-top: 15px;
	position: absolute;
	bottom: 5px;
	width: inherit;
}
SECTION#tienda FOOTER SPAN {
	font-size: 21px;
}
SECTION#tienda FOOTER A {
	color: #9D7601;
	background-color: #F6EFDD;
	float: right;
	padding: 5px 12px;
	font-size: 14px;
	font-weight: bold;
}
#articulo_tienda UL {
	list-style-type: none;
}
#art_datos {
	/*float: left;*/
	/*width: 434px;*/
	font-size: 14px;
	width: 100%;
}
#art_datos > * {
	margin-bottom: 20px;
}
#art_datos FIGURE IMG {
	max-width: 100%;
}
#art_datos FIGURE {
	text-align: center;
}
#art_datos > UL {
	overflow: hidden;
}
#art_datos > UL > LI {
	display: inline;
	float: left;
	margin: 0 9px 10px 0;
}
#art_datos > UL > LI:nth-child(5n+0) {
	margin-right: 0;
}
#art_datos > P {
	font-size: 14px;
	color: #555;
}
#compartir {
	font-weight: bold;
	color: #C90;
	font-size: 15px;
	margin-bottom: 10px;
}
#compartir > A {
	margin-left: 20px;
	vertical-align: text-bottom;
}
#art_datos > #documentos LI {
	margin-bottom: 10px;
}
#art_datos > #documentos A {
	color: #423201;
}
#art_datos > #compartir A {
	margin-right: 5px;
}
#art_compra {
	float: left;
	width: 202px;
	margin-left: 20px;
}
#art_compra > * {
	margin-bottom: 20px;
}
#art_compra > H3 {
	color: #423201;
	font-size: 20px;
	font-weight: 600;
}
#art_compra > P {
	font-size: 14px;
	color: #555;
}
#art_compra > DIV {
	font-size: 14px;
}
#art_compra #precio {
	color: #C90;
	font-size: 29px;
}
#art_compra #precio > SPAN {
	font-size: 11px;
	color: #969696;
}
#art_compra #cantidad {
	font-weight: bold;
	font-size: 13px;
	margin-bottom: 20px;
}
#art_compra #cantidad SELECT {
	border: 1px solid #D3D3D3;
	border-radius: 3px;
	width: 50px;
}
#bTienda BUTTON, #bTienda SELECT {
	font-family: "Source Sans Pro", sans-serif;
}
#art_compra BUTTON {
	margin: 0px auto;
	display: block;
	height: 45px;
	width: 95%;
	border-radius: 0px;
	padding-left: 40px;
	background: url('../imgs/carrito_blanco.png') no-repeat #715500 7% 50%;
	font-size: 18px;
}
/* Carrito: pasos del pedido */
#estado {
	list-style-type: none;
	padding: 15px 0 40px;
	overflow: hidden;
	text-align: center;
}
#estado LI {
	margin-right: 27px;
	font-size: 18px;
	color: #9D7601;
	opacity: 0.4;
	display: none;
}
#estado LI.activo {
	opacity: 1;
	font-weight: bold;
	display: inline-block;
}
#estado LI STRONG {
	margin-right: 3px;
	font-size: 24px;
}
#estado LI:last-child {
	margin-right: 0;
}
/* Carrito: Cesta de la compra */
TABLE A {
	color: black;
}
TABLE.carrito {
	width: 100%;
	margin-bottom: 20px;
}
TABLE.carrito .colProducto {
	text-align: left;
	max-width: 240px;
}
.colMoneda {
	white-space: nowrap;
}
TABLE.carrito TR.filaResumen TD {
	border-bottom: none;
	padding-top: 10px;
	text-align: right;
	font-size: 15px;
	vertical-align: bottom;
}
TABLE.carrito TH {
	font-size: 14px;
	font-weight: 300;
	text-align: center;
}
TABLE.carrito TD {
	font-size: 14px;
	text-align: center;
	vertical-align: middle;
	margin: 10px 10px 0;
}
TABLE.carrito TR:not(:last-of-type) {
	border-bottom: 1px solid #F0F0F0;
	padding-bottom: 20px;
	display: block;
}
TABLE.carrito TR.filaResumen {
	border-bottom: none;
	padding-bottom: 5px;
}
TABLE.carrito TD.colImg {
	width: 70px;
}
TABLE.carrito .colImg IMG {
	width: 70px;
	padding: 5px 10px 5px 5px;
}
TABLE.carrito SELECT {
	border: 1px solid #D3D3D3;
	border-radius: 3px;
	width: 50px;
}
TABLE.carrito TR.filaResumen TD {
	border-bottom: none;
	padding-top: 10px;
	text-align: right;
	font-size: 15px;
	vertical-align: bottom;
}
TABLE.carrito TR.filaResumen TD.total {
	font-weight: bold;
	text-align: right;
	font-size: 20px;
}
TABLE.carrito TR TD:nth-of-type(n) {
	display: inline-block;
}
TABLE.carrito TR TD:nth-of-type(3), TABLE.carrito TR TH {
	display: none;
}
TABLE.carrito TR.filaResumen > TD {
	display: block;
	margin: 0;
}
/* Carrito: Botonera */
#botonera BUTTON:hover {
	background-color: #715500;
	color: #FFF;
}
#botonera BUTTON {
	display: block;
	float: right;
	margin: 10px 10px 30px 0px;
	cursor: pointer;
	border: none;
	border-radius: 0;
}
#botonera BUTTON.destacado:hover, #botonera .anterior BUTTON:hover {
	background-color: #715500;
}
#botonera .anterior {
	float: left;
}
#botonera .anterior BUTTON {
	background-color: #A4A4A4;
}
/* Pedido: paso2 */
#tol_paso2 LABEL {
	display: block;
	margin-bottom: 10px;
}
#tol_paso2 INPUT {
	display: block;
	margin-top: 5px;
	width: 100%;
	max-width: 600px;
}
#tol_paso2 SELECT {
	display: block;
	padding: 5px 5px 3px;
	margin-top: 5px;
	width: 100%;
	max-width: 600px;
}
#tol_paso2 INPUT[type="checkbox"] {
	display: inline;
	width: auto;
	margin: 20px 0px;
}
#tol_paso2 #datosFacturacion {
	display: none;
}
/* Pedido: paso3 */
#tol_paso3 INPUT[type="radio"] {
	margin-right: 10px;
	width: auto;
	display: inline;
}
#tol_paso3 LABEL {
	display: block;
	margin-bottom: 20px;
}
#tol_paso3 P {
	margin-left: 31px;
}
/* Pedido: paso4 */
#tol_paso4 DIV > H2 {
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 5px;
}
#tol_paso4 #datosEnvio, #tol_paso4 #datosFacturacion {
	margin: 30px 0;
}
#formaPago {
	clear: both;
	margin: 0px 0px 40px;
}
#formaPago IMG {
	margin-top: 30px;
}
#datosEnvio DIV, #datosFacturacion DIV, #formaPago DIV {
	margin-left: 10px;
}
#privacidad {
	width: auto;
	margin-left: 0px;
}
/* Pedido: paso4 - Apagon cuando se envia tpv o paypal*/
#apagon, #tpv_frame {
	display: none;
}
#apagon DIV {
	z-index: 1000;
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: black;
	top: 0;
	left: 0;
	opacity: 0.3;
}
#apagon P {
	z-index: 1001;
	margin: 0 auto;
	position: fixed;
	top: 25%;
	left: -50%;
	right: -50%;
	width: 90%;
	max-width: 400px;
	padding: 20px;
	background-color: white;
	border-radius: 5px;
	text-align: center;
	font-size: 0.9em;
	box-sizing: border-box;
}
#apagon IMG {
	display: block;
	margin: 10px auto 0;
}
/* Pedido: paso5 */
#tol_paso5 H3 {
	margin-bottom: 20px;
	font-size: 20px;
	font-weight: bold;
}
#tol_paso5 P {
	margin-bottom: 20px;
}
.ccc {
	/* No se permite wrap en los ccc o iban*/
	white-space: nowrap;
}
/* Varios tienda */
#tienda .paginacion {
	clear: both;
	margin-top: 20px;
}
#bTienda #contenedorcuerpo {
	width: 90%;
	margin: 0 auto;
}
#bTienda #derecha {
	display: none;
}
#bTienda #datosEnvio {
	max-width: 100%;
}
#bTienda #datosEnvio H3, #bTienda #datosFacturacion H3 {
	font-weight: bold;
	font-size: 18px;
	margin: 20px 0 10px;
}
#bTienda #datosEnvio INPUT {
	width: 100%;
}
/*Menú TOL*/
#categorias {
	width: 100%;
	background-color: #F6EFDD;
	line-height: 50px;
	clear: both;
	margin-top: 20px;
	margin-bottom: 25px;
}
#categorias UL {
	width: 100%;
	background-color: #F6EFDD;
	line-height: 50px;
}
#categorias LI:first-child {
	display: block;
	cursor: pointer;
}
#categorias LI {
	display: none;
	font-size: 15px;
	font-weight: bold;
	color: #423201;
	text-align: center;
}
#categorias.desplegado LI {
	display: block;
}
/* FIN TOL */
#carrito {
	margin-bottom: 40px;
}
SECTION#prensa {
	margin: 20px 0;
}
#prensa .titulo-prensa {
	text-transform: uppercase;
	font-weight: bold;
	color: #CC9900;
	font-size: 15px;
	padding: 0;
	margin: 0 0 15px;
	clear: left;
}
#prensa ARTICLE {
	width: auto;
	padding-bottom: 8px;
	margin-bottom: 16px;
	border-bottom: 1px solid #CC9900;
}
#prensa ARTICLE.fin {
	border-bottom: 0;
}
#prensa H2 {
	font-size: 15px;
	margin: 5px 0 4px;
}
#prensa H2 A {
	color: #423201;
}
#prensa H2 A:hover {
	color: #9D7601;
}
#prensa P {
	color: #555;
	font-size: 14px;
	line-height: 16px;
	margin: 6px 0;
}
#prensa TIME {
	color: #9D9D9C;
	font-size: 13px;
	margin: 0;
}
#centro {
	width: 90%;
	margin: 0 auto;
}
#centro IMG {
	width: 100%;
	margin-bottom: 10px;
	height: auto;
}
#centro ARTICLE {
	margin-bottom: 30px;
}
#centro .vpe > * {
	display: block;
	margin-bottom: 10px;
}
#centro .vpe .titulo {
	background: none;
	color: #997719;
	padding: 0;
}
#bInicio #derecha {
	clear: both;
}
#bajo2 .ilbup IMG {
	width: 100%;
	height: auto;
	margin-bottom: 20px;
}
#bInicio #bajo {
	clear: both;
	margin: 50px auto;
	width: 90%;
}
#bInicio #bajo > * {
	padding: 13px;
	box-sizing: border-box;
	background: url(/imgs/ico_consultoria.png) 95% no-repeat #F9F9E6;
	margin-bottom: 20px;
	display: block;
}
#bInicio #bajo .sabias {
	background-image: url(/imgs/ico_sabias.png);
}
#bInicio #bajo .cuantosabes {
	background-image: url(/imgs/ico_cuantosabes.png);
	margin-right: 0;
}
#bInicio #bajo .cuantosabes {
}
#bInicio #bajo SMALL {
	color: #997719;
	font-family: Berlin;
	font-size: 22px;
}
#bInicio #bajo STRONG {
	color: #997719;
	font-family: Berlin;
	font-size: 38px;
	display: block;
	font-weight: 400;
}
#bInicio #bajo P {
	line-height: 16px;
	max-width: 80%;
}
#bInicio #bajo2 {
	width: 90%;
	margin: 0 auto;
}
TEXTAREA#comentario {
	height: 125px;
	margin-top: 5px;
	width: 100%;
	max-width: 600px;
}
/*Menú hamburguesa*/
#menu {
	display: none;
	text-transform: uppercase;
	font-size: 14px;
}
#botonMenu {
	display: inline-block;
	width: 17px;
	height: 15px;
	background: url(/imgs/menu.png);
	cursor: pointer;
}
#cerrarMenu {
	display: none;
}
BODY.ham {
	overflow-y: hidden;
}
.ham #menu {
	position: fixed;
	display: block;
	top: 0;
	left: 0;
	bottom: 0;
	background: #FFF;
	z-index: 999;
	padding: 5px 0 20px;
	box-shadow: 0 0 17px #000;
	max-width: 300px;
	overflow-y: scroll;
	animation: menuIn 0.6s;
}
.ham #cerrarMenu {
	display: block;
	position: absolute;
	right: 10px;
	top: 5px;
	font-size: 40px;
	color: #5B5B5B;
	cursor: pointer;
}
@keyframes menuIn {
	from {
		left: -300px;
	}
	to {
		left: 0;
	}
}
.ham #menu NAV > UL > LI {
	font-size: 20px;
	padding: 20px 10px;
	font-weight: bold;
	border-bottom: 1px solid #997719;
}
.ham #menu NAV > UL > LI:last-of-type {
	border-bottom: none;
}
.ham #menu NAV > UL > LI UL {
	font-size: 15px;
}
.ham #menu NAV > UL > LI UL LI {
	padding: 10px 0 0 15px;
}
.inscripcion {
	width: 270px;
	margin-top: 40px;
	margin: 40px auto;
}
.inscripcion > A {
	display: block;
	position: relative;
	text-transform: uppercase;
	text-align: center;
	line-height: 37px;
	background: url(/imgs/logo_inscripcion.png) 100% 100% no-repeat #EC9705;
	color: #FFF;
	margin-bottom: 33px;
}
.inscripcion > A:before {
	content: " ";
	position: absolute;
	left: -13px;
	top: -13px;
	display: inline-block;
	width: 63px;
	height: 63px;
	background: url(/imgs/mano.png) 50% no-repeat #EC9705;
	border-radius: 50%;
}
.inscripcion FORM {
	background-color: #F7F5EF;
	padding: 15px;
	font-size: 14px;
}
.inscripcion STRONG {
	color: #EB960D;
	font-size: 18px;
	font-weight: 400;
	display: block;
}
.inscripcion LABEL {
	display: block;
	margin-top: 15px;
	font-size: 14px;
	color: #777777;
}
.inscripcion INPUT, .inscripcion TEXTAREA {
	width: 100%;
	margin-top: 7px;
	border: 1px solid #EB960D;
}
.inscripcion TEXTAREA {
	height: 75px;
	margin-bottom: 15px;
}
.inscripcion P {
	display: inline-block;
	font-size: 12px;
	line-height: 12px;
	max-width: 60%;
	color: #9C9C9C;
}
.inscripcion BUTTON {
	display: inline-block;
	font-size: 14px;
	padding: 9px 17px;
	margin: 0;
	width: auto;
	float: right;
	background: #EC9705;
}
.inscripcion IMG.enviando {
	display: block;
}
.inscripcion IMG {
	display: none;
	margin: 0 auto;
}
.msg {
	border-radius: 2px;
	border: 1px solid #12A112;
	padding: 5px 7px 5px 10px;
	text-transform: uppercase;
	color: #12A112;
	background-color: #E1FBDC;
	display: none;
	text-align: center !important;
}
.msg.error {
	color: #C00;
	border-color: #C00;
	background-color: #FFCFCF;
}
#test UL LI, #evaluartest UL LI {
	list-style-type: none;
	margin-bottom: 20px;
	line-height: 1.2em;
}
#test H3, #evaluartest H3 {
	margin: 40px 0 10px;
	font-weight: 600;
}
#test LI INPUT {
	vertical-align: top;
	margin-right: 10px;
}
#test BUTTON {
	margin-top: 40px;
}
#evaluartest #mensaje {
	margin-top: 60px;
}
#evaluartest #mensaje P {
	text-transform: uppercase;
	font-size: 1.2em;
}
#alta #error {
	color: red;
	margin: 20px 0;
}
